<?php

require_once "../db.php";

require_once "includes/function.php";

session_start();



$user_name = $_POST["user_name"];



$result = mysqli_query($con,"SELECT * FROM users

 WHERE admin_ref = '$_SESSION[uref]' AND uphone ='$user_name'");



if (mysqli_num_rows($result) > 0) {

		

		while($row = mysqli_fetch_array($result)) {

		?>

		<div style="color: blue;"><b><i class="fa fa-user-o" aria-hidden="true"></i> <?php echo $row["uname"].' ( '.showClass($con,$row["sclass"]).' )';?></b></div>

		<?php

		}



}else{

	?>

	<div style="color: red;"><b>Student Details Not Found</b></div>

	<?php

}



?>